const home = r => require.ensure([], () => r(require('@/views/Home.vue')), 'Home'); //主页

export default [
  /* 互动管理 */
	{
		path: '/',
		component: home,
		name: '互动管理',
		hidden: false,
		children: [
			{
				path: "messageboard",
				name: "留言板",
				component: () => import('@/views/interactive_manage/messageboard.vue')
			},
			{
				path: "/ybComment",
				name: "留言管理",
				component: () => import('@/views/interactive_manage/messageManage.vue')
			},
			{
				path: "/likelist",
				name: "点赞",
				component: () => import('@/views/interactive_manage/likelist.vue')
			},
			{
				path:"questionManage",
				name:"问答社区",
				component:()=>import('@/views/interaction_manage/questionManage.vue')
			},
			{
				path:"questionComment",
				name:"问答评论",
				component:()=>import('@/views/interactive_manage/questionComment.vue')
			},
			{
				path:"videoManage",
				name:"视频管理",
				component:()=>import('@/views/interaction_manage/videoManage.vue')
			},
			{
				path:"bulletChatList",
				name:"弹幕管理",
				component:()=>import('@/views/interactive_manage/bulletChatList.vue')
			}
		]
	},
]