//文档管理

export default [{
  path: '/',
  component: () => import('@/views/Home.vue'),
  name: '语义分析管理',
  hidden: false,
  children: [{
      path: "tagPage",
      name: "标签管理",
      component: () => import('@/views/semantics_manage/tagPage.vue')
    },
    {
      path: "documentPage",
      name: "文档管理",
      component: () => import('@/views/semantics_manage/documentPage.vue')
    },
    {
      path: "addDocument",
      name: "新增文章",
      component: () => import('@/views/semantics_manage/document/documentEditPage.vue')
    },
    {
      path: "editDocument",
      name: "编辑文章",
      component: () => import('@/views/semantics_manage/document/documentEditPage.vue')
    },
    {
      path: "semanticsPage",
      name: "语义分析",
      component: () => import('@/views/semantics_manage/semanticsPage.vue')
    },
    {
      path: "addSemantics",
      name: "新增语义分析",
      component: () => import('@/views/semantics_manage/semantics/semanticsEditPage.vue')
    },
    {
      path: "editSemantics",
      name: "编辑语义分析",
      component: () => import('@/views/semantics_manage/semantics/semanticsEditPage.vue')
    }
  ]
}]